Articles of dependencias

No se puede actualizar libc6: armhf 2.13-38 + rpi2

Estoy intentando instalar el paquete de PION y no puedo hacer esto en RaspberryPi: pi@raspberrypi ~ $ sudo aptitude install libpion-dev The following NEW packages will be installed: libc-dev-bin{a} libc6-dev{a} libpion-dev libssl-dev{a} zlib1g-dev{a} The following packages will be upgraded: libc6 libssl1.0.0 zlib1g 3 packages upgraded, 5 newly installed, 0 to remove and 633 not upgraded. […]

¿Necesito las versiones x64 y x86 de la redistribución de C ++

Si tengo la versión x64 y la versión x86 de un paquete de Microsoft C ++ Redist, ¿puedo desinstalar la versión x86? Si desinstalé la versión x86, ¿la versión x64 cubriría las dependencias del paquete x86?

Ignorar todas las dependencias de un paquete específico con apt-get

Esta es una pregunta muy específica que google no ayudó a responder. Estoy ejecutando Ubuntu 13.04 con apt 0.9.7.7ubuntu4 for amd64 compiled on Oct 3 2013 15:25:56 . Quiero instalar Erlang de un paquete .deb, pero no quiero tirar de todas sus dependencias. El propio paquete especifica que depende de las bibliotecas de Java y […]

¿Cómo hacer que la configuración de VIM dependa de la computadora en .vimrc?

Comparto mi archivo de configuración de VIM entre varios ordenadores. Sin embargo, quiero que algunos ajustes sean específicos para ciertas computadoras. Por ejemplo, los tamaños de fuente en el portátil de alta resolución debe ser diferente al escritorio de bajo nivel. Y lo más importante, quiero que gVIM en Windows se comporte más windowsy MacVim […]